/* to be updated */

a:link {color: black;}
a:visited {color: black;}
a:hover {color: red;}
a:active {color: red;}

hr.other {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

img.pic { max-width: 800px; border: 1px solid #ccc; display: block; margin: 0 auto;}

p.caption{ margin-left: 55px; margin-right: 55px; margin-top: 0px; margin-bottom: 0px; color: black; font-weight: bold; font-size: 12px; }

BODY {
      font-family: Arial, Verdana, Tahoma, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;  }

.notes-container {
    white-space: pre-wrap; /* Key for preserving newlines */
}

div.sqcas {margin-left: 200px; margin-right: 200px;}
div.eighty {margin-left: 100px; margin-right: 100px;}